Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### void
Examples |
    void setup() {
      size(200, 200);
    }

    void draw() {
      line(10, 100, 190, 100);
    }
Description | Keyword used indicate a function returns no value. Each function must either return a value of a specific datatype or use the keyword void to specify it returns nothing.
Syntax |
    void function {
      statements
    }
Parameters |
function | any function that is being defined or implemented
statements | any valid statements
Usage | Web & Application

Updated on December 20, 2005 02:03:00pm PST